<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ramon Abramo</title>
	<script type="text/javascript">
var a=1,b=2;
	function sumar(a,b){
		return a+b;
	}

	function restar(a,b){
		return a-b;
	}

	function paraTodas(funcion,a,b){
		return window[funcion](a,b);
	}

	window.addEventListener("load",()=>{
		var operacion="sumar";

		console.log(paraTodas(operacion,a,b));
		operacion="restar";
		console.log(paraTodas(operacion,a,b));

	});
	</script>
</head>
<body>
	
</body>
</html>